(defpackage #:cube-modeller
  (:use #+nil #:cl #:LED-cube #:clim #:clim-lisp)
  ;; (:nickname :modeller)
  (:shadow #:move-cube #:goto-cube #:fill-cube #:empty-cube #:insert-cube-copy
           #:delete-cube #:delete-animation #:undo)
  (:export #:start #:start-viewer #:start-toolbox

           #:start-animation-process #:stop-animation-process))

(in-package :cube-modeller)

(defparameter *default-pathname* (make-pathname :name nil :type nil
                                                :defaults (merge-pathnames #p"data/" *load-truename*)))
